* {margin:0;padding:0;}
html,body {height:100%;width:100%;height:100%;font-family:"宋体", Arial, Helvetica, sans-serif;font-size:12px;background:#FBFEFF url(../images/body_bg.gif) repeat-x;}
a {font-size:12px;text-decoration:none;outline:none;color:#014377;}
a:hover{ color:#910e0e;}
input{padding:0px;margin:0px;}
ul {list-style:none;}
ul li span{ font-family:"Arial";}
img {border:none;}
.clear{height:1px;clear:both;margin-bottom:-1px;overflow:hidden;visibility:hidden;display:block;}
.left{ float:left;}
.right{float:right;}
.clearfix: after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1; overflow:hidden;}
.cl: after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cl {zoom: 1;}